.result{
    color: white;
    font-size: 36;
    
}
body {
    
    background-image: url("https://wallpaperhd.wiki/wp-content/uploads/cars-mcqueen-wallpaper-hd-hd-lightning-mcqueen-wallpaper-hd-picture.jpg");
  }
  .input-group-text{
    background-color:#f6fa15   !important; 
}
button{
  box-shadow: 0px 0px 10px 10px #f6fa15;
  margin-top: 20px;
}
.teliko{
  animation-name: example;
  animation-duration: 5s;
  font-size:46px;
  text-shadow: 4px 4px 3px #f6fa15;
}

@keyframes example {
    
  0%   {font-size: 0px; text-shadow: none;}
  89%  {font-size: 46px;transform: rotate(0deg);}
  90%  {transform: rotate(-15deg);}
  93%  {transform: rotate(15deg);}
  95%  {transform: rotate(-15deg);}
  98%  {transform: rotate(15deg);}
  100%  {transform: rotate(0deg);text-shadow: 4px 4px 3px #f6fa15;}
  
}
